<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
            "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>

  <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">
  <META NAME="GENERATOR" CONTENT="CIME-CAML">

  <TITLE>Formulaire d'inscription aux JFLA'2004</TITLE>

</HEAD>

<BODY BGCOLOR="#FFFFFF">

<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>symposia@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>
  <FONT COLOR="#003399">Inscription aux JFLA'2004</FONT>
</H1>

<P ALIGN=CENTER><IMG SRC="pub_site_conf.jpg" ALT="Site de la manifestation"></P>

<!--<P ALIGN=CENTER><IMG SRC="site_conf.jpg" ALT="Site de la manifestation"></P>-->

<P ALIGN=CENTER><EM>26 et 27 janvier 2004 à Sainte-Marie-de-Ré (Charente-Maritime)</EM></P>

<H2 ALIGN=CENTER>Inscriptions avant le 15 janvier 2004</H2>

<FORM METHOD=POST ACTION="http://cristal.inria.fr/bin/inscription_jfla2004">
  <INPUT TYPE="HIDDEN" NAME="Call_back" VALUE="treat_form">
  <INPUT TYPE="HIDDEN" NAME="DataDirectory" VALUE="/home/pauillac/cristal1/weis/Strass/CIME/jfla2004/Data/">

<H2 ALIGN=LEFT>
  <FONT COLOR="#003399">Vos coordonnées</FONT>
</H2>

<UL>
  <LI>Nom
       <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=50 NAME="NomParticipant">
  <LI>Prénom
       <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=50 NAME="PrenomParticipant">
  <LI>Organisme
       <INPUT TYPE="TEXT" SIZE=40 MAXLENGTH=70 NAME="OrganismeParticipant">
  <LI>Adresse
       <INPUT TYPE="TEXT" SIZE=50 MAXLENGTH=100 NAME="AdresseParticipant">
  <LI>Code Postal
       <INPUT TYPE="TEXT" SIZE=7 MAXLENGTH=15 NAME="CodePostalParticipant"> 
  <LI>Ville
       <INPUT TYPE="TEXT" SIZE=20 MAXLENGTH=50 NAME="VilleParticipant">
  <LI>Pays
       <INPUT TYPE="TEXT" SIZE=20 MAXLENGTH=50 NAME="PaysParticipant">
  <LI>Téléphone
       <INPUT TYPE="TEXT" SIZE=20 MAXLENGTH=20 NAME="TelephoneParticipant">
  <LI>Adresse électronique
       <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=50 NAME="EmailParticipant">
  <LI>Télécopie
       <INPUT TYPE="TEXT" SIZE=20 MAXLENGTH=20 NAME="TelecopieParticipant">
</UL>

<H2 ALIGN=LEFT>
 <FONT COLOR="#003399">Moyen de paiement</FONT>
</H2>

<DL>
 <DT><INPUT TYPE="radio" NAME="Paiement" VALUE="" CHECKED>
 <STRONG>Choisissez votre moyen de paiement</STRONG>:</DT>

 <DD><INPUT TYPE="radio" NAME="Paiement" VALUE="Cheque">
 Paiement par chèque (à l'ordre de l'Agent Comptable de l'INRIA).

 <DD><INPUT TYPE="radio" NAME="Paiement" VALUE="Virement">
 Paiement par ordre de virement bancaire.

 <DD><INPUT TYPE="radio" NAME="Paiement" VALUE="BonDeCommande">
 Paiement par bon de commande.
</DL>

<P>Dans tous les cas, <B>vous devez envoyer un courrier papier signé à
l'INRIA</B>.
<BR>Le texte de ce courrier vous sera envoyé automatiquement par courrier
électronique: il vous suffira donc de l'imprimer, puis de le signer et de
l'envoyer à l'INRIA.</P>

<H2 ALIGN=LEFT>
 <FONT COLOR="#003399">Hébergement</FONT>
</H2>

<P ALIGN=LEFT><A
HREF="http://pauillac.inria.fr/jfla/2004/conditions_hebergement.html">
Renseignements pratiques sur les conditions d'hébergement</A></P>

<P>Votre séjour à l'hôtel est pris en charge du dimanche 25 janvier
2004 (arriver de préférence avant 19 heures), au 27 janvier
2004. Dans le cas où vous désirez séjourner plus longtemps à l'hôtel
(arrivée plus tôt ou départ plus tard), vous devez contacter l'hôtel
directement, en vous présentant comme congressiste des JFLA.</P>

<P ALIGN=LEFT>(Les prix s'entendent toutes taxes comprises, TVA de
19.60% incluse)</P>

<DL>
 <DT><INPUT TYPE="radio" NAME="Montant" VALUE="" CHECKED>
 <STRONG>Choisissez votre type d'hébergement</STRONG>:</DT>

 <DD>
 <INPUT TYPE="radio" NAME="Montant" VALUE="230">
 230 euros TTC.
 (Chambre individuelle).<BR>

 <INPUT TYPE="radio" NAME="Montant" VALUE="190">
 190 euros TTC.
 (Chambre double). <BR>
 </DD>

</DL>

<P ALIGN=LEFT>
En cas de chambre double, précisez éventuellement:<BR>
Avec quel(le) participant(e) souhaitez-vous partager votre chambre ?
 <INPUT TYPE="TEXT" SIZE=20 MAXLENGTH=50 NAME="Accompagnant">
</P>

<DL>
 <DT><INPUT TYPE="radio" NAME="Regime" VALUE="" CHECKED>
 <STRONG>Avez-vous un régime alimentaire particulier ?</STRONG></DT>
 <DD>
  <INPUT TYPE="radio" NAME="Regime" VALUE="oui"> Oui.
  <INPUT TYPE="radio" NAME="Regime" VALUE="non"> Non.<BR>
  Si oui, préciser
  <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=250 NAME="AutreRegime">
 </DD>
</DL>

<P ALIGN=LEFT>
<STRONG>Choisissez votre date d'arrivée</STRONG>
<SELECT NAME="DateArrivee" SIZE=1>
  <OPTION SELECTED VALUE="25/01/2003"> 25/01/2003 avant 19 heures </OPTION> 
  <OPTION VALUE="autre"> autre  </OPTION> 
</SELECT>

  <UL>
   <LI>Si autre, préciser
      <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=40 NAME="AutreDateArrivee">
   <LI>Éventuellement, heure approximative d'arrivée à l'hôtel
      <INPUT TYPE="TEXT" SIZE=15 MAXLENGTH=30 NAME="HeureArrivee">
  </UL>

<P ALIGN=LEFT>
<STRONG>Choisissez votre date de départ</STRONG>
<SELECT NAME="DateDepart" SIZE=1>
  <OPTION SELECTED VALUE="27/02/2003"> 27/01/2003 avant 18 heures </OPTION>
  <OPTION VALUE="autre"> autre </OPTION>
</SELECT>

  <UL>
   <LI>Si autre, préciser
      <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=40 NAME="AutreDateDepart">
   <LI>Éventuellement, heure approximative de départ de l'hôtel
      <INPUT TYPE="TEXT" SIZE=15 MAXLENGTH=30 NAME="HeureDepart">
  </UL>

<H2 ALIGN=LEFT>
 <FONT COLOR="#003399">Voyage</FONT>
</H2>

<P>L'organisation de votre voyage est à votre charge.
Un seul conseil: <STRONG>réservez le plus tôt possible</STRONG>!</P>

<A HREF="http://pauillac.inria.fr/jfla/2004/moyens_acces.html">
Renseignements pratiques sur le voyage</A>.

<P ALIGN=LEFT><STRONG>Navette Gare-Conférence</STRONG>

<DL>
 <DT><INPUT TYPE="radio" NAME="NavetteA" VALUE="" CHECKED>
 <STRONG>Je suis intéressé(e) par la navette du dimanche 25 janvier 2004
 départ gare de La Rochelle à 17h30</STRONG></DT>
 <DD>
  <INPUT TYPE="radio" NAME="NavetteA" VALUE="oui"> Oui.
  <INPUT TYPE="radio" NAME="NavetteA" VALUE="non"> Non.
 </DD>

 <DT><INPUT TYPE="radio" NAME="NavetteD" VALUE="" CHECKED>
 <STRONG>Je suis intéressé(e) par la navette du 27 janvier
 2004 départ de l'hôtel à 15h30.</STRONG></DT>
 <DD>
  <INPUT TYPE="radio" NAME="NavetteD" VALUE="oui"> Oui.
  <INPUT TYPE="radio" NAME="NavetteD" VALUE="non"> Non.
 </DD>
</DL>

<H2 ALIGN=LEFT>
 <FONT COLOR="#003399">Événement social</FONT>
</H2>

<DL>
 <DT><INPUT TYPE="radio" NAME="Excursion" VALUE="" CHECKED>
 <STRONG>Je désire participer à l'excursion du lundi 26 janvier après-midi
 (frais de participation modiques à régler sur place).</STRONG></DT>
 <DD>
  <INPUT TYPE="radio" NAME="Excursion" VALUE="oui"> Oui.
  <INPUT TYPE="radio" NAME="Excursion" VALUE="non"> Non.
 </DD>
</DL>

<H2 ALIGN=LEFT>
 <FONT COLOR="#003399">Programme</FONT>
</H2>

<P>Cliquez ici, si vous avez besoin d'imprimer <A
HREF="http://pauillac.inria.fr/jfla/2004/programme_conference.html">le
programme</A> des JFLA'2004.</P>

<H2 ALIGN=LEFT>
 <FONT COLOR="#003399">Votre inscription est prête</FONT>
 <INPUT TYPE="SUBMIT" VALUE="envoyer">
</H2>

<!--<P ALIGN=CENTER><B><INPUT TYPE="SUBMIT" VALUE="ENVOYER"></B></P>-->

</FORM>

<P>Pour toutes remarques concernant ce formulaire, écrire à
<CODE>Pierre.Weis@inria.fr</CODE>

<P ALIGN=CENTER>
  <IMG SRC="JoeCaml.gif" ALT="LOGO Caml"><EM>Powered by Caml</EM>
  <IMG SRC="CamlJoe.gif" ALT="Caml LOGO">
</P>

</BODY>
</HTML>
